FM Integration
/- List load postings for a customer
Delete a load posting by token
Create a load posting
List load postings for a...
- UAThttps://azuatgateway.loadlink.ca/freight-matching/v2/postings/loads
- PRODhttps://thelinkgateway.loadlink.ca/freight-matching/v2/postings/loads
curl -i -X GET \
https://azuatgateway.loadlink.ca/freight-matching/v2/postings/loads \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Load postings for the customer
Array []
Unique identifier for this posting. Use this to reference the posting in later calls (e.g. GET/DELETE by token).
Search radius in miles around the destination city, as originally requested.
Single-letter vehicle attribute code(s), if any — see GET /v2/reference/vehicle-attributes.
Number of matching leads found at the moment this posting was created.
Response
[ { "token": 123456, "dateAvail": "2026-07-20T08:00:00Z", "srceCity": "Brampton", "srceSt": "ON", "srceLong": -79.759, "srceLat": 43.684, "srceRadius": 200, "destCity": "Surrey", "destSt": "BC", "destLong": -122.8235, "destLat": 49.1046, "destRadius": 200, "vehicleSize": "T", "vehicleType": "VR", "comment": "No tarps", "postingAttrib": "AZ", "createdOn": "2026-07-15T10:30:00Z", "pStatus": "O", "initialLeadCount": 3, "length": 53, "weight": 45000, "rate": 2.15, "currency": 0, "email": "dispatch@example.com", "custCD": "ABC123", "postMode": "A" } ]